@media (min-width: 1281px) and (max-width: 1366px)
{
.footer-newsletter-link-footss {
    width: 35%;
    }
}

@media (min-width: 1200px) and (max-width: 1280px)
{
.footer-newsletter-link-footss {
    width: 38%;
    }
}

@media (min-width: 1025px) and (max-width: 1199px)
{
.footer-newsletter-link-footss {
    width: 45%;
    }
}

@media (min-width: 992px) and (max-width: 1024px)
{
.footer-newsletter-link-footss {
    width: 48%;
    }
}


@media (min-width: 1200px) and (max-width: 1366px)
{
.news-letter h5
{
    padding: 12px 8px 0px;
}
div#text-3 .txt-3, div#text-4 .txt-4 {
    width: 100%;
}
.news-letter {
    padding: 5px;
}
.image-ads a img {
    width: 100%;
}
.inner-header li a {
    font-size: 13px;
    padding: 8px 0px !important;
}
.inner-header li, .navbar-collapse.newsletter-only.collapse .inner-header li {
    margin: 0 6px;
}
ul.sub-menu li a {
    font-size: 14px;
    padding: 6px 20px !important;
}

}

@media (min-width: 1451px) and (max-width: 1570px){
 .inner-header li, .navbar-collapse.newsletter-only.collapse .inner-header li {
    margin: 0 3px;
} 
}
@media (min-width: 1367px) and (max-width: 1450px){
.inner-header li, .navbar-collapse.newsletter-only.collapse .inner-header li {
    margin: 0 3px;
}
a.nav-link {
    padding: 8px 4px !important;
}
}
@media (min-width: 992px) and (max-width: 1199px)
{
   /*.inner-header li#menu-item-75 a {
    background-size: 5%;
} */
div#text-3 .txt-3, div#text-4 .txt-4 {
    width:100%;
}
.news-letter {
    padding: 5px;
}
.news-letter h5 {
    font-size: 16px;
    padding: 12px 0px 0px;
}
ul.nav.navbar-nav.m-auto.inner-header {
    margin-top: 40px !important;
}
.head-tag ul {
    margin: 15px 0;
}

}

@media (min-width: 374px) and (max-width: 425px){
  .item.add-img {
    height: 50px !important;

}
}
@media (min-width: 426px) and (max-width: 767px){
  .item.add-img {
    height: 75px !important;

}
}
@media (min-width: 320px) and (max-width: 1199px)
{
    ul.sub-menu {
    position: relative;
}

}
@media (max-width: 991px)
{
.footer-sec {
    padding: 2em 1em;
}
    .response-col-1, .response-col-3
    {
        order:1;
    }
    .right, .left {
    margin-top: 25px;
    display: none;
}
.carousel-caption.banner-caption h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 700;
}
.mobile-row
{
    position: relative;
}
    .logo a img {
    width: 120px;
}
.second-logo img, .logo a img {
    width: auto !important;
    height: auto;
}

button.mobile-res {
    margin-right: 16px;
}
ul.nav.navbar-nav.inner-header {
    margin: 30px 0 0 !important;
}

}

@media (min-width: 768px) and (max-width: 992px)
{
    ul.nav.navbar-nav.inner-header {
    margin: 60px 0 0 !important;
}
button.navbar-toggler.ml-auto.mobile-res.newsletter{
    right: 0;
    top: 0;
    padding: 7px 11px;
    position: relative;
}
button.navbar-toggler.ml-auto.mobile-res {
    position: absolute;
    right: 0px;
    top: 0px;
    background: #5c5b5c;
    color: #fff;
    border-radius: 4px;
    padding: 7px 11px;
}   
.mobile-second-log
{
position: relative;
    right: 0;
    width: auto;
    top: 0;
    margin: 0;
}
/*.inner-header li#menu-item-75 a {
    background-size: 7%;
}*/
.image-ads a img {
    width: 100% !important;
}
div#text-3 .txt-3, div#text-4 .txt-4 {
    width:100% !important;
} 
.date span{
    margin-left: 30px;
}
.icon-link {
    margin-right: 30px;
}
.head-tag ul li {
    font-size: 16px;
}
.head-tag ul {
    margin: 10px 0;
}
.item.add-img{
    width: 100%;
    height: 100px;
}
.footer-newsletter-link-footss {
    width: 65%;
}
}

@media (min-width: 320px) and (max-width: 767px){
header{
    padding: 10px 1em;
}
section.be-section {
    background: #ededed;
    padding: 3em 1em;
}
.footer-sec {
    padding: 1em 1em;
    text-align: center;
}
.footer-content {
    text-align: center;
    margin-top: 11px;
}
.footer-content ul li span
{
    padding: 0;
}
.footer-content ul li:first-child {
    display: block;
}
.item.banner-img {
    padding: 8em 0;
}
.carousel-caption.banner-caption {
    width: 80%;
}
button.navbar-toggler.ml-auto.mobile-res {
position: absolute;
    right: 0;
    left: 0;
    top: -43px;
    background: #5c5b5c;
    color: #fff;
    border-radius: 4px;
    padding: 7px 11px;
    text-align: center;
    margin: 0 auto;
    width: 40px;
}
.mobile-second-log{
 position: relative;
    right: 0;
    width: auto;
    top: 0;
    margin: 0;
}
.mobile-head img{
	width:100px;
}
.num-2-logo img{
	display:none;
}
div.news-kn-logo a img {
    display: none;
}
.mobile-second-log img{
	width:auto;
}
nav.navbar.navbar-expand-xl {
    padding: 0;
}
/*.inner-header li#menu-item-75 a {
    background-size: 7%;
} */
.image-ads a img {
    width: 100% !important;
}
div#text-3 .txt-3, div#text-4 .txt-4 {
    width:100% !important;
}
form#loginform p.login-password input{
    width: 100%;
}
form#loginform p.login-username input{
    width: 100%;
}
#bcn_widget-2 {
    top: -40px;
}
.response-col-2 {
    padding: 0 15px;
}
.padd-ajust{
     padding:0 15px;
}
form#searchform input {
    /*width: 0;*/
    height: 35px;
    border-radius: 5px;
    border: 0px solid #afb6bc;
     padding-left: 0px; 
    margin-top: 15px;
}
button#searchsubmit {
    /*top: -40px;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.item.add-img {
    background-repeat: no-repeat;
     background-position: inherit;
    margin-bottom: 25px;
    width: 100%;
    margin: 0 auto;
    height: 35px;
    background-size: 100%;
}
.icon-link {
    text-align: left;
    padding: 0 10px;
}
.date{
margin: 0 10px;
}
.left {
    display: none;
}
.right {
    display: none;
}
button.navbar-toggler.ml-auto.mobile-res.newsletter {
position: absolute;
right: 0;
/*top: -105px !important;*/
background: #5c5b5c;
color: #fff;
border-radius: 4px;
padding: 5px 6px !important;
left: 0;
text-align: center;
margin: 0 auto;
}
.img-search {
    display: block;
    width: 25px;
    position: absolute;
    right: 0;
    top: -20px;
}
form#searchform{
    display: none;
    }
     div#wpcf7-f38590-p38591-o1 form input {
    width: 100%;
}
 div#wpcf7-f38590-p38591-o1 form textarea {
    width: 100%;
}
 div#wpcf7-f38590-p38591-o1 form {
    padding:15px;
}
.footer-bottom {
    text-align: center;
}
.newsletter-footss.footer-bottom {
    text-align: center;
}
.footer-newsletter-link-footss {
    width: 70%;
    margin: 18px auto 0;
}
.icon-link.newsletter-share-l {
    text-align: center;
}
}


@media (min-width: 320px) and (max-width: 330px){
    form#loginform p.login-username {
    position: relative;
    padding: 50px 0 0;
}
}
@media (min-width: 426px) and (max-width: 639px){
.head-tag ul li {
    font-size: 14px !important;
}
.head-tag {
    /*margin-top: 20px;*/
}
}
@media (min-width: 640px) and (max-width: 767px){
.head-tag ul li {
    font-size: 16px;
}
.head-tag {
    margin-top: 0px;
}
}
@media (min-width: 576px) and (max-width: 767px){
	button.navbar-toggler.ml-auto.mobile-res.newsletter {
   /* right: 90px;*/
right: 0;
top:-2em !important;
padding: 5px 9px;
}
div.newsletter_new_heading {
    padding: 0.5em 1.5em;
}
div.newsletter_new_heading h2.latest.resou-present {
    font-size: 21px;
}
div.newsletter_new_heading span {
    font-size: 14px;
}
}

@media (min-width: 480px) and (max-width: 575px){
button.navbar-toggler.ml-auto.mobile-res.newsletter {
    position: absolute;
    right: 45px;
    top: -68px;
    background: #5c5b5c;
    color: #fff;
    border-radius: 4px;
    padding: 4px 7px;
}
}

@media (min-width: 320px) and (max-width: 575px)
{
    .breadcrumb-container {
    top: -25px;
    padding: 0 15px !important;
}
    header {
    padding: 10px 0em;
}
section.be-section {
    background: #ededed;
    padding: 3em 0em;
}
.second-logo img {
    width: 70px;
}
.logo a img {
    /*width: 95px;*/
}
.mobile-second-log {
    top: 0;
}
h2.latest {
    /*font-size: 22px;*/
    padding: 0 0px;
}
form.subscribe-form {
    padding: 25px 15px;
}
.inner-banner-img {
    padding: 60px 0;
}
p.news-l-sub {
    font-size: 16px;
}
.news-letter-table h4 {
    font-size: 20px;
}
.h-in-first h4 {
    font-size: 16px;
}
#wpbdp-submit-listing .wpbdp-submit-listing-form-actions input[type="submit"] {
        float: left !important;
}
.newsletter .logo a img {
    width: 100px;
}
.newsletter .second-logo img {
    width: 100px;
}
.head-tag ul li, .head-tag ul.nn-lleeter li {
list-style: none;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
}
.head-tag {
   margin: 20px 0;
}
button.navbar-toggler.ml-auto.mobile-res {
    top: -34px !important;
    padding: 5px 6px !important;
}
div.newsletter_new_heading {
    padding: 0.5em 1.5em;
}
div.newsletter_new_heading h2.latest.resou-present {
    font-size: 21px;
}
div.newsletter_new_heading span {
    font-size: 14px;
}
}

@media (min-width: 992px) and (max-width: 1199px){
    .goog-te-gadget-simple .goog-te-menu-value span {
    text-decoration: none;
    padding: 0;
    font-size: 4px;
}
section.be-section {
    padding: 5em 2em;
}
.side-sub-btn {
    padding: 8px 8px;
    font-size: 12px;
}
button.navbar-toggler.ml-auto.mobile-res.newsletter {
    position: relative;
    right: 0;
    top: 0;
    background: #5c5b5c;
    color: #fff;
    border-radius: 4px;
    padding: 7px 11px;
}
.ads-click-sec p a {
    color: #fff;
    font-size: 10px;
}
}
@media (min-width: 1200px) and (max-width: 1334px)
{
    header {
    padding: 10px 4em;
}
section.be-section {
    background: #ededed;
    padding: 4em;
}
}